# IpePdfBool Class Reference
[Ipe Base]

The PDF bool object. More...

Inherits IpePdfObj.

List of all members.

## Public Member Functions

- IpePdfBool (bool val)
- virtual const IpePdfBool * Bool () const
- virtual void Write (IpeStream &stream) const
- bool Value () const

## Detailed Description

The PDF bool object.

## Member Function Documentation

const IpePdfBool * IpePdfBool::Bool | ( |  | ) | const`[virtual]`

| Return this object as PDF bool object. Reimplemented from IpePdfObj.

The documentation for this class was generated from the following files:

- ipepdfparser.h
- ipepdfparser.cpp